import React, { Fragment } from "react";
import MenuBackground from "./backgrounds/MenuBackground";

export default function TitleScreen() {
  return (
    <Fragment>
      <MenuBackground />
    </Fragment>
  );
}
